![showcase](https://repository-images.githubusercontent.com/543632052/bb450f13-02a5-4174-91a3-7cc125654473)

# MoreWaita

[![License: GPL v3](https://img.shields.io/badge/License-GPL%20v3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0) ![GitHub Release](https://img.shields.io/github/v/release/somepaulo/MoreWaita?label=Release&color=007800) ![Static Badge](https://img.shields.io/badge/Made%20in-UK%F0%9F%87%AC%F0%9F%87%A7-blue.svg)

An expanded Adwaita-styled companion icon theme, built largely upon the work of GNOME's Adwaita designers and GNOME Circle apps' developers, as well as inspiration from the Papirus icon theme designers, and a touch of tinkering from myself and [a few others](https://github.com/somepaulo/MoreWaita/graphs/contributors).

<details>
<summary><h3>About the theme</h3> <em>(expand)</em></summary>

The purpose of this theme is to provide third-party apps with a consistent look and feel in Gnome Shell.

The goal of MoreWaita is to add to Adwaita, not modify it, and to do roughly what Breeze does for KDE. This theme does not override any Adwaita icons, nor any Gnome Circle apps icons, nor icons that generally fit into the Adwaita paradigm (like Transmission GTK). Currently, this theme is way less all-inclusive than many others, but the aim is to be on par with Papirus some day. However, this is (mostly) a one-man hobby effort, albeit with some greatly appreciated help, so suggestions, requests, PRs and contributions are very welcome. Please read CONTRIBUTING.md before submitting PRs.

For most icons, especially branded ones, the general idea is to stay as close as possible to the original icons – to the point of using them in full – and giving them the distinct Adwaita 'perspective' and general flatness. One thing this theme deviates from is the Gnome colour palette in brand icons – MoreWaita keeps the brand colours.

This theme is built and tested against vanilla Gnome on Arch Linux. If an icon is in the theme, but is not applying to your app, please open an issue and mention the icon name referenced in your app's `.desktop` file.
</details>

## The icons

_These are the icons currently in git, versioned theme releases will be behind most of the time_
<details>
<summary><h3>Apps</h3> <em>(expand)</em></summary>

![icon](./scalable/apps/abiword.svg "Abiword")
![icon](./scalable/apps/gnome-aisleriot.svg "Aisleriot Solitaire")
![icon](./scalable/apps/alacarte.svg "Alacarte")
![icon](./scalable/apps/alacritty.svg "Alacritty")
![icon](./scalable/apps/androidstudio.svg "Android Studio")
![icon](./scalable/apps/android-studio-canary.svg "Android Studio Canary")
![icon](./scalable/apps/anki.svg "Anki")
![icon](./scalable/apps/anydesk.svg "AnyDesk")
![icon](./scalable/apps/anytype.svg "AnyType")
![icon](./scalable/apps/appflowy.svg "AppFlowy")
![icon](./scalable/apps/apple-music.svg "Apple Music")
![icon](./scalable/apps/ardour.svg "Ardour")
![icon](./scalable/apps/arduino.svg "Arduino")
![icon](./scalable/apps/atomix.svg "Atomix")
![icon](./scalable/apps/audacity.svg "Audacity")
![icon](./scalable/apps/augustus.svg "Augustus")
![icon](./scalable/apps/avidemux.svg "Avidemux")
![icon](./scalable/apps/avogadro.svg "Avogadro")
![icon](./scalable/apps/bambustudio.svg "Bambu Studio")
![icon](./scalable/apps/beepertexts.svg "Beeper")
![icon](./scalable/apps/betterbird.svg "Betterbird")
![icon](./scalable/apps/bitwarden.svg "Bitwarden")
![icon](./scalable/apps/bitwig-studio.svg "Bitwig Studio")
![icon](./scalable/apps/bleachbit.svg "Bleachbit")
![icon](./scalable/apps/blender.svg "Blender")
![icon](./scalable/apps/blockbench.svg "Blockbench")
![icon](./scalable/apps/app.bluebubbles.BlueBubbles.svg "BlueBubbles")
![icon](./scalable/apps/bluemail.svg "BlueMail")
![icon](./scalable/apps/boxbuddyrs.svg "BoxBuddy")
![icon](./scalable/apps/boxy-svg.svg "Boxy SVG")
![icon](./scalable/apps/brave-desktop.svg "Brave")
![icon](./scalable/apps/briar.svg "Briar")
![icon](./scalable/apps/dev.bsnes.bsnes.svg "BSNES")
![icon](./scalable/apps/btop.svg "Btop")
![icon](./scalable/apps/buzz.svg "Buzz")
![icon](./scalable/apps/calibre.svg "Calibre")
![icon](./scalable/apps/calibre-ebook-edit.svg "Calibre Editor")
![icon](./scalable/apps/calibre-viewer.svg "Calibre Viewer")
![icon](./scalable/apps/hu.irl.cameractrls.svg "Cameractrls")
![icon](./scalable/apps/carla.svg "Carla")
![icon](./scalable/apps/carla-control.svg "Carla Control")
![icon](./scalable/apps/cawbird.svg "Cawbird")
![icon](./scalable/apps/chromium-browser.svg "Chromium")
![icon](./scalable/apps/cider.svg "Cider")
![icon](./scalable/apps/clamtk.svg "ClamTK")
![icon](./scalable/apps/de.leopoldluley.Clapgrep.svg "Clapgrep")
![icon](./scalable/apps/com.github.rafostar.Clapper.svg "Clapper")
![icon](./scalable/apps/classicube.svg "ClassiCube")
![icon](./scalable/apps/CMakeSetup.svg "CMake Setup")
![icon](./scalable/apps/org.cockpit_project.CockpitClient.svg "Cockpit Client")
![icon](./scalable/apps/codeblocks.svg "Code::Blocks")
![icon](./scalable/apps/coolercontrol.svg "CoolerControl")
![icon](./scalable/apps/coppwr.svg "coppwr")
![icon](./scalable/apps/code-oss.svg "Code OSS")
![icon](./scalable/apps/corectrl.svg "CoreCtrl")
![icon](./scalable/apps/cudatext-512.svg "CudaText")
![icon](./scalable/apps/cups.svg "CUPS")
![icon](./scalable/apps/cursor.svg "Cursor")
![icon](./scalable/apps/darktable.svg "Darktable")
![icon](./scalable/apps/resolve.svg "DaVinci Resolve")
![icon](./scalable/apps/dbeaver.svg "DBeaver")
![icon](./scalable/apps/deadbeef.svg "DeaDBeeF")
![icon](./scalable/apps/deezer.svg "Deezer")
![icon](./scalable/apps/devpod.svg "Devpod")
![icon](./scalable/apps/discord.svg "Discord")
![icon](./scalable/apps/discord-canary.svg "Discord Canary")
![icon](./scalable/apps/org.DolphinEmu.dolphin-emu.svg "Dolphin Emulator")
![icon](./scalable/apps/ringracers.svg "Dr. Robotnik's Ring Racers")
![icon](./scalable/apps/drawio.svg "Draw.io")
![icon](./scalable/apps/dropbox.svg "Dropbox")
![icon](./scalable/apps/dune3d.svg "Dune3D")
![icon](./scalable/apps/eclipse.svg "Eclipse")
![icon](./scalable/apps/electron.svg "Electron")
![icon](./scalable/apps/electrum.svg "Electrum")
![icon](./scalable/apps/io.element.Element.svg "Element")
![icon](./scalable/apps/emacs.svg "Emacs")
![icon](./scalable/apps/endless-sky.svg "Endless Sky")
![icon](./scalable/apps/enpass.svg "Enpass")
![icon](./scalable/apps/etcher.svg "Etcher")
![icon](./scalable/apps/facebook-messenger.svg "Facebook Messenger")
![icon](./scalable/apps/org.fdroid.Repomaker.svg "F-Droid Repomaker")
![icon](./scalable/apps/com.fender.studio.svg "Fender Studio")
![icon](./scalable/apps/figma.svg "Figma")
![icon](./scalable/apps/filezilla.svg "FileZilla")
![icon](./scalable/apps/firefox.svg "Firefox")
![icon](./scalable/apps/firefox-developer-edition.svg "Firefox Developer Edition")
![icon](./scalable/apps/firefox-nightly.svg "Firefox Nightly")
![icon](./scalable/apps/firewall-config.svg "Firewalld")
![icon](./scalable/apps/fish.svg "Fish Shell")
![icon](./scalable/apps/flameshot.svg "Flameshot")
![icon](./scalable/apps/flightgear.svg "FlightGear")
![icon](./scalable/apps/fgcom.svg "FlightGear FGCom")
![icon](./scalable/apps/floorp.svg "Floorp")
![icon](./scalable/apps/flowblade.svg "Flowblade")
![icon](./scalable/apps/foobar2000.svg "Foobar 2000")
![icon](./scalable/apps/foot.svg "Foot")
![icon](./scalable/apps/frappe-books.svg "Frappe Books")
![icon](./scalable/apps/freac.svg "Fre:ac")
![icon](./scalable/apps/freecad.svg "FreeCAD")
![icon](./scalable/apps/freedroidrpg.svg "FreeDroid RPG")
![icon](./scalable/apps/freetube.svg "FreeTube")
![icon](./scalable/apps/fuse-emulator.svg "Fuse Spectrum Emulator")
![icon](./scalable/apps/gda-browser-5.0.svg "Gda Browser")
![icon](./scalable/apps/gda-control-center.svg "Gda Control Center")
![icon](./scalable/apps/gdevelop.svg "GDevelop")
![icon](./scalable/apps/geany.svg "Geany")
![icon](./scalable/apps/geneious.svg "Geneious")
![icon](./scalable/apps/genymotion.svg "Genymotion")
![icon](./scalable/apps/geogebra.svg "Geogebra")
![icon](./scalable/apps/ghostty.svg "Ghostty")
![icon](./scalable/apps/gimagereader.svg "gImageReader")
![icon](./scalable/apps/gimp.svg "GIMP")
![icon](./scalable/apps/github-desktop.svg "GitHub Desktop")
![icon](./scalable/apps/gitkraken.svg "GitKraken")
![icon](./scalable/apps/godot.svg "Godot")
![icon](./scalable/apps/google-chrome.svg "Google Chrome")
![icon](./scalable/apps/google-earth.svg "Google Earth")
![icon](./scalable/apps/google-docs.svg "Google Docs")
![icon](./scalable/apps/google-sheets.svg "Google Sheets")
![icon](./scalable/apps/google-slides.svg "Google Slides")
![icon](./scalable/apps/gparted.svg "GParted")
![icon](./scalable/apps/gpsd-logo.svg "GPSd")
![icon](./scalable/apps/GrandOrgue.svg "GrandOrgue")
![icon](./scalable/apps/grapejuice.svg "Grapejuice")
![icon](./scalable/apps/grapejuice-roblox-player.svg "Grapejuice Player")
![icon](./scalable/apps/grapejuice-roblox-studio.svg "Grapejuice Studio")
![icon](./scalable/apps/grub-customizer.svg "GRUB Customizer")
![icon](./scalable/apps/gsmartcontrol.svg "GSmartControl")
![icon](./scalable/apps/gtkterm.svg "GTKTerm")
![icon](./scalable/apps/gufw.svg "GUFW")
![icon](./scalable/apps/fr.handbrake.ghb.svg "Handbrake")
![icon](./scalable/apps/hardinfo.svg "Hardinfo")
![icon](./scalable/apps/hwloc.svg "Hardware Locality")
![icon](./scalable/apps/headlines.svg "Headlines")
![icon](./scalable/apps/helio-workstation.svg "Helio")
![icon](./scalable/apps/heroic.svg "Heroic Launcher")
![icon](./scalable/apps/hp_logo.svg "HP")
![icon](./scalable/apps/htop.svg "Htop")
![icon](./scalable/apps/org.inkscape.Inkscape.svg "Inkscape")
![icon](./scalable/apps/input-remapper.svg "Input Remapper")
![icon](./scalable/apps/insomnia.svg "Insomnia")
![icon](./scalable/apps/interstellar.svg "Interstellar")
![icon](./scalable/apps/java-openjdk.svg "Java")
![icon](./scalable/apps/jdownloader.svg "JDownloader")
![icon](./scalable/apps/jellyfin.svg "Jellyfin Media Player")
![icon](./scalable/apps/fleet.svg "JetBrains Fleet")
![icon](./scalable/apps/intellij.svg "JetBrains IntelliJ IDEA")
![icon](./scalable/apps/clion.svg "JetBrains CLion")
![icon](./scalable/apps/datagrip.svg "JetBrains DataGrip")
![icon](./scalable/apps/dataspell.svg "JetBrains DataSpell")
![icon](./scalable/apps/goland.svg "JetBrains GoLand")
![icon](./scalable/apps/phpstorm.svg "JetBrains PhpStorm")
![icon](./scalable/apps/pycharm.svg "JetBrains PyCharm")
![icon](./scalable/apps/rider.svg "JetBrains Rider")
![icon](./scalable/apps/rubymine.svg "JetBrains RubyMine")
![icon](./scalable/apps/rustrover.svg "JetBrains RustRover")
![icon](./scalable/apps/webstorm.svg "JetBrains WebStorm")
![icon](./scalable/apps/jetbrains-toolbox.svg "JetBrains Toolbox")
![icon](./scalable/apps/jockey.svg "Jockey")
![icon](./scalable/apps/joplin.svg "Joplin")
![icon](./scalable/apps/josm.svg "JOSM")
![icon](./scalable/apps/julia.svg "Julia")
![icon](./scalable/apps/julius.svg "Julius")
![icon](./scalable/apps/jupyter.svg "Jupyter")
![icon](./scalable/apps/kate.svg "Kate")
![icon](./scalable/apps/kdenlive.svg "KDEnlive")
![icon](./scalable/apps/keepassxc.svg "Keepass XC")
![icon](./scalable/apps/kicad.svg "KiCad")
![icon](./scalable/apps/kitty.svg "Kitty")
![icon](./scalable/apps/kodi.svg "Kodi")
![icon](./scalable/apps/kolourpaint.svg "Kolourpaint")
![icon](./scalable/apps/kotatogram.svg "Kotatogram")
![icon](./scalable/apps/krita.svg "Krita")
![icon](./scalable/apps/kruler.svg "Kruler")
![icon](./scalable/apps/kvantum.svg "Kvantum")
![icon](./scalable/apps/lazarus.svg "Lazarus")
![icon](./scalable/apps/lazpaint.svg "Lazpaint")
![icon](./scalable/apps/leocad.svg "LeoCAD")
![icon](./scalable/apps/libre-menu-editor.svg "Libre Menu Editor")
![icon](./scalable/apps/libreoffice-writer.svg "LibreOffice Writer")
![icon](./scalable/apps/libreoffice-calc.svg "LibreOffice Calc")
![icon](./scalable/apps/libreoffice-impress.svg "LibreOffice Impress")
![icon](./scalable/apps/libreoffice-draw.svg "LibreOffice Draw")
![icon](./scalable/apps/libreoffice-math.svg "LibreOffice Math")
![icon](./scalable/apps/libreoffice-base.svg "LibreOffice Base")
![icon](./scalable/apps/libreoffice-chart.svg "LibreOffice Chart")
![icon](./scalable/apps/libreoffice-basic.svg "LibreOffice Basic")
![icon](./scalable/apps/libreoffice-startcenter.svg "LibreOffice StartCenter")
![icon](./scalable/apps/librewolf.svg "Librewolf")
![icon](./scalable/apps/liferea.svg "Liferea")
![icon](./scalable/apps/lightworks.svg "Lightworks")
![icon](./scalable/apps/linux-assistant.svg "Linux-Assistant")
![icon](./scalable/apps/localsend.svg "LocalSend")
![icon](./scalable/apps/logseq.svg "Logseq")
![icon](./scalable/apps/lpub3d.svg "LPub3D")
![icon](./scalable/apps/lunacy.svg "Lunacy")
![icon](./scalable/apps/lunarclient.svg "Lunar Client")
![icon](./scalable/apps/lvim.svg "LunarVim")
![icon](./scalable/apps/lutris.svg "Lutris")
![icon](./scalable/apps/mailspring.svg "Mailspring")
![icon](./scalable/apps/maple.svg "Maple")
![icon](./scalable/apps/mathematica.svg "Mathematica")
![icon](./scalable/apps/matlab.svg "Matlab")
![icon](./scalable/apps/mattermost.svg "Mattermost")
![icon](./scalable/apps/maxima.svg "Maxima")
![icon](./scalable/apps/MediathekView.svg "MediathekView")
![icon](./scalable/apps/mediainfo.svg "Mediainfo")
![icon](./scalable/apps/mega.svg "Mega")
![icon](./scalable/apps/com.tonikelope.MegaBasterd.svg "MegaBasterd")
![icon](./scalable/apps/nz.mega.MEGAsync.svg "MEGAsync")
![icon](./scalable/apps/net.kuribo64.melonDS.svg "melonDS")
![icon](./scalable/apps/menulibre.svg "Menulibre")
![icon](./scalable/apps/mercury.svg "Mercury")
![icon](./scalable/apps/micro.svg "Micro")
![icon](./scalable/apps/microsoft-edge.svg "Microsoft Edge")
![icon](./scalable/apps/minecraft.svg "Minecraft")
![icon](./scalable/apps/minetest.svg "Minetest")
![icon](./scalable/apps/mixxx.svg "Mixxx")
![icon](./scalable/apps/mockoon.svg "Mockoon")
![icon](./scalable/apps/monero.svg "Monero")
![icon](./scalable/apps/moonlight.svg "Moonlight")
![icon](./scalable/apps/mousam.svg "Mousam")
![icon](./scalable/apps/mpv.svg "mpv")
![icon](./scalable/apps/mumble.svg "Mumble")
![icon](./scalable/apps/musescore.svg "Musescore")
![icon](./scalable/apps/neovide.svg "Neovide")
![icon](./scalable/apps/nvim.svg "Neovim")
![icon](./scalable/apps/netbeans.svg "NetBeans")
![icon](./scalable/apps/gnome-nettool.svg "Network Tools")
![icon](./scalable/apps/network-wired.svg "Network Wired")
![icon](./scalable/apps/nextcloud.svg "NextCloud")
![icon](./scalable/apps/nheko.svg "Nheko")
![icon](./scalable/apps/nicotine-plus.svg "Nicotine+")
![icon](./scalable/apps/Notesnook.svg "Notesnook")
![icon](./scalable/apps/nuclear.svg "Nuclear")
![icon](./scalable/apps/nufraw.svg "nUFRaw")
![icon](./scalable/apps/nvidia.svg "nVidia Settings")
![icon](./scalable/apps/nvtop.svg "NVTOP")
![icon](./scalable/apps/com.obsproject.Studio.svg "OBS Studio")
![icon](./scalable/apps/obsidian.svg "Obsidian")
![icon](./scalable/apps/octave.svg "Octave")
![icon](./scalable/apps/okular.svg "Okular")
![icon](./scalable/apps/onetagger.svg "One Tagger")
![icon](./scalable/apps/org.onlyoffice.desktopeditors.svg "ONLYOFFICE")
![icon](./scalable/apps/openbabel.svg "Open Babel")
![icon](./scalable/apps/openboard.svg "OpenBoard")
![icon](./scalable/apps/openchrom.svg "OpenChrom")
![icon](./scalable/apps/openra-cnc.svg "OpenRA Command & Conquer")
![icon](./scalable/apps/openra-d2k.svg "OpenRA Dune 2000")
![icon](./scalable/apps/openra-ra.svg "OpenRA Red Alert")
![icon](./scalable/apps/openrgb.svg "OpenRGB")
![icon](./scalable/apps/openscad.svg "OpenSCAD")
![icon](./scalable/apps/openshot.svg "OpenShot")
![icon](./scalable/apps/opensnitch-ui.svg "Open Snitch")
![icon](./scalable/apps/opera.svg "Opera")
![icon](./scalable/apps/osmscout-server.svg "OSM Scout")
![icon](./scalable/apps/opentoonz.svg "OpenToonz")
![icon](./scalable/apps/osu.svg "Osu")
![icon](./scalable/apps/pacseek.svg "Pacseek")
![icon](./scalable/apps/pamac.svg "Pamac")
![icon](./scalable/apps/org.parlatype.Parlatype.svg "Parlatype")
![icon](./scalable/apps/parsehub.svg "Parsehub")
![icon](./scalable/apps/pianoteq.svg "Pianoteq")
![icon](./scalable/apps/pidgin.svg "Pidgin")
![icon](./scalable/apps/pinta.svg "Pinta")
![icon](./scalable/apps/plugdata.svg "plugdata")
![icon](./scalable/apps/net.poedit.Poedit.svg "Poedit")
![icon](./scalable/apps/polychromatic.svg "Polychromatic")
![icon](./scalable/apps/popcorntime.svg "Popcorn Time")
![icon](./scalable/apps/portmaster.svg "Portmaster")
![icon](./scalable/apps/postman.svg "Postman")
![icon](./scalable/apps/org.gnome.PowerStats.svg "Power Statistics")
![icon](./scalable/apps/prismlauncher.svg "Prism Launcher")
![icon](./scalable/apps/projectM.svg "projectM")
![icon](./scalable/apps/proton-mail.svg "Proton Mail")
![icon](./scalable/apps/protonmail-bridge.svg "Proton Mail Bridge")
![icon](./scalable/apps/protonmail-ie.svg "Proton Mail Import Export App")
![icon](./scalable/apps/proton-pass.svg "Proton Pass")
![icon](./scalable/apps/protonvpn-gui.svg "Proton VPN")
![icon](./scalable/apps/pupgui-qt.svg "ProtonUp-Qt")
![icon](./scalable/apps/PrusaSlicer.svg "PrusaSlicer")
![icon](./scalable/apps/PrusaSlicer-gcodeviewer.svg "PrusaSlicer GCodeViewer")
![icon](./scalable/apps/pulsar.svg "Pulsar")
![icon](./scalable/apps/pavucontrol.svg "PulseAudio Volume Control")
![icon](./scalable/apps/puredata.svg "Pure Data (Pd)")
![icon](./scalable/apps/pd.svg "Pure Data")
![icon](./scalable/apps/pure-maps.svg "Pure Maps")
![icon](./scalable/apps/pymol.svg "PyMOL")
![icon](./scalable/apps/qbittorrent.svg "qBitTorrent")
![icon](./scalable/apps/qgis.svg "QGIS")
![icon](./scalable/apps/qq.svg "QQ")
![icon](./scalable/apps/qt5ct.svg "Qt Control Center")
![icon](./scalable/apps/qtcreator.svg "Qt Creator")
![icon](./scalable/apps/assistant.svg "Qt Assistant")
![icon](./scalable/apps/qdbusviewer.svg "Qt D-Bus Viewer")
![icon](./scalable/apps/designer.svg "Qt Designer")
![icon](./scalable/apps/qtdesignstudio.svg "Qt Design Studio")
![icon](./scalable/apps/linguist.svg "Qt Linguist")
![icon](./scalable/apps/qv4l2.svg "Qt Video for Linux Utility")
![icon](./scalable/apps/io.github.quodlibet.QuodLibet.svg "QuodLibet")
![icon](./scalable/apps/io.github.quodlibet.ExFalso.svg "ExFalso")
![icon](./scalable/apps/qucs-s.svg "Qucs-S")
![icon](./scalable/apps/qutebrowser.svg "Qute Browser")
![icon](./scalable/apps/rpi-imager.svg "Raspberry Pi Imager")
![icon](./scalable/apps/cockos-reaper.svg "Reaper")
![icon](./scalable/apps/rpminstall.svg "RPM Install")
![icon](./scalable/apps/rawtherapee.svg "RawTherapee")
![icon](./scalable/apps/retroarch.svg "Retro Arch")
![icon](./scalable/apps/revolt-desktop.svg "Revolt")
![icon](./scalable/apps/rio.svg "Rio")
![icon](./scalable/apps/rocketchat.svg "Rocket.Chat")
![icon](./scalable/apps/rstudio.svg "RStudio")
![icon](./scalable/apps/rustdesk.svg "RustDesk")
![icon](./scalable/apps/ryujinx.svg "Ryujinx")
![icon](./scalable/apps/saber.svg "Saber")
![icon](./scalable/apps/scrcpy.svg "Scrcpy")
![icon](./scalable/apps/guiscrcpy.svg "GUI Scrcpy")
![icon](./scalable/apps/scribus.svg "Scribus")
![icon](./scalable/apps/stoken-gui.svg "Security Token")
![icon](./scalable/apps/session-desktop.svg "Session")
![icon](./scalable/apps/setzer.svg "Setzer")
![icon](./scalable/apps/shotwell.svg "Shotwell")
![icon](./scalable/apps/one.alynx.showmethekey.svg "Show Me the Key")
![icon](./scalable/apps/shotcut.svg "Shotcut")
![icon](./scalable/apps/signal-desktop.svg "Signal")
![icon](./scalable/apps/sioyek.svg "Sioyek")
![icon](./scalable/apps/slack.svg "Slack")
![icon](./scalable/apps/soundconverter.svg "Sound Converter")
![icon](./scalable/apps/sound-juicer.svg "Sound Juicer")
![icon](./scalable/apps/spek.svg "Spek")
![icon](./scalable/apps/spotify.svg "Spotify")
![icon](./scalable/apps/spyder.svg "Spyder")
![icon](./scalable/apps/sqlitebrowser.svg "SQLite Browser")
![icon](./scalable/apps/standard-notes.svg "Standard Notes")
![icon](./scalable/apps/steam-icon.svg "Steam")
![icon](./scalable/apps/stellarium.svg "Stellarium")
![icon](./scalable/apps/strawberry.svg "Strawberry")
![icon](./scalable/apps/studioone7.svg "Studio One")
![icon](./scalable/apps/sublime-merge.svg "Sublime Merge")
![icon](./scalable/apps/sublime-text.svg "Sublime Text")
![icon](./scalable/apps/surfshark.svg "Surfshark")
![icon](./scalable/apps/suyu.svg "Suyu")
![icon](./scalable/apps/syncthing-gtk.svg "Syncthing")
![icon](./scalable/apps/sysd-manager.svg "SysD Manager")
![icon](./scalable/apps/teams.svg "Teams")
![icon](./scalable/apps/TeamViewer.svg "TeamViewer")
![icon](./scalable/apps/telegram.svg "Telegram")
![icon](./scalable/apps/tenacity.svg "Tenacity")
![icon](./scalable/apps/texmaker.svg "Texmaker")
![icon](./scalable/apps/texstudio.svg "Texstudio")
![icon](./scalable/apps/texts.svg "Texts")
![icon](./scalable/apps/thunderbird.svg "Thunderbird")
![icon](./scalable/apps/tidal-hifi.svg "Tidal Hi-Fi")
![icon](./scalable/apps/timeshift.svg "Timeshift")
![icon](./scalable/apps/todoist.svg "Todoist")
![icon](./scalable/apps/tor-browser.svg "TOR Browser")
![icon](./scalable/apps/dev.deedles.Trayscale.svg "Trayscale")
![icon](./scalable/apps/trivalent.svg "Trivalent")
![icon](./scalable/apps/tutanota-desktop.svg "Tuta Mail")
![icon](./scalable/apps/ugene.svg "Ugene")
![icon](./scalable/apps/unciv.svg "Unciv")
![icon](./scalable/apps/ungoogled-chromium.svg "Ungoogled Chromium")
![icon](./scalable/apps/unityhub.svg "Unity Hub")
![icon](./scalable/apps/unity-editor-icon.svg "Unity Editor")
![icon](./scalable/apps/veracrypt.svg "VeraCrypt")
![icon](./scalable/apps/vesktop.svg "Vesktop")
![icon](./scalable/apps/via-nativia.svg "VIA")
![icon](./scalable/apps/viber.svg "Viber")
![icon](./scalable/apps/vim.svg "Vim")
![icon](./scalable/apps/virtualbox.svg "VirtualBox")
![icon](./scalable/apps/virt-manager.svg "Virtual Machine Manager")
![icon](./scalable/apps/visual-studio-code.svg "Visual Studio Code")
![icon](./scalable/apps/vivaldi.svg "Vivaldi")
![icon](./scalable/apps/vlc.svg "VLC")
![icon](./scalable/apps/vmware-workstation.svg "VMware Workstation")
![icon](./scalable/apps/vscodium.svg "VSCodium")
![icon](./scalable/apps/warpinator.svg "Warpinator")
![icon](./scalable/apps/waterfox.svg "Waterfox")
![icon](./scalable/apps/waydroid.svg "Waydroid")
![icon](./scalable/apps/webcord.svg "Webcord")
![icon](./scalable/apps/wezterm.svg "Wezterm")
![icon](./scalable/apps/com.github.eneshecan.WhatsAppForLinux.svg "WhatsApp")
![icon](./scalable/apps/whatsapp-business.svg "WhatsApp Business")
![icon](./scalable/apps/windscribe.svg "Windscribe")
![icon](./scalable/apps/wireshark.svg "Wireshark")
![icon](./scalable/apps/wonderpen.svg "WonderPen")
![icon](./scalable/apps/xdvi.svg "xdvi")
![icon](./scalable/apps/xonotic.svg "Xonotic")
![icon](./scalable/apps/xsane.svg "xSane")
![icon](./scalable/apps/yandex-browser.svg "Yandex Browser")
![icon](./scalable/apps/youtube-music.svg "YT Music")
![icon](./scalable/apps/yuzu.svg "Yuzu")
![icon](./scalable/apps/zaproxy.svg "Zed Attack Proxy (ZAP)")
![icon](./scalable/apps/zathura.svg "Zathura")
![icon](./scalable/apps/zed.svg "Zed")
![icon](./scalable/apps/zen-browser.svg "Zen Browser")
![icon](./scalable/apps/zen-twilight.svg "Zen Twilight")
![icon](./scalable/apps/0ad.svg "0 A.D.")
![icon](./scalable/apps/zim.svg "Zim")
![icon](./scalable/apps/zoho-mail.svg "Zoho Mail")
![icon](./scalable/apps/zoho-sheet.svg "Zoho Sheet")
![icon](./scalable/apps/zoho-show.svg "Zoho Show")
![icon](./scalable/apps/zoho-writer.svg "Zoho Writer")
![icon](./scalable/apps/Zoom.svg "Zoom")
![icon](./scalable/apps/zrythm.svg "Zrythm")
</details>
<details>
<summary><h3>MIME types</h3> <em>(expand)</em></summary>

![icon](./scalable/mimetypes/application-vnd.adobe.aftereffects.project.svg "Adobe AfterEffects Project")
![icon](./scalable/mimetypes/application-illustrator.svg "Adobe Illustrator")
![icon](./scalable/mimetypes/application-x-adobe-indesign.svg "Adobe InDesign")
![icon](./scalable/mimetypes/application-x-photoshop.svg "Adobe Photoshop")
![icon](./scalable/mimetypes/application-vnd.adobe.xd.svg "Adobe XD")
![icon](./scalable/mimetypes/android-package-archive.svg "APK")
![icon](./scalable/mimetypes/application-x-iso9600-appimage.svg "AppImage")
![icon](./scalable/mimetypes/text-x-arduino.svg "Arduino")
![icon](./scalable/mimetypes/text-asciidoc.svg "AsciiDoc")
![icon](./scalable/mimetypes/application-x-audacity-project.svg "Audacity Project")
![icon](./scalable/mimetypes/text-x-bibtex.svg "BibTeX")
![icon](./scalable/mimetypes/application-octet-stream.svg "Binary")
![icon](./scalable/mimetypes/application-x-bitwig-studio.svg "Bitwig Studio")
![icon](./scalable/mimetypes/com.bitwig.BitwigStudio.audio-x.dawproject.svg "Bitwig Studio Project")
![icon](./scalable/mimetypes/text-x-c.svg "C")
![icon](./scalable/mimetypes/text-x-chdr.svg "C Header")
![icon](./scalable/mimetypes/text-x-cpp.svg "C++")
![icon](./scalable/mimetypes/text-x-cpphdr.svg "C++ Header")
![icon](./scalable/mimetypes/text-x-csharp.svg "C#")
![icon](./scalable/mimetypes/application-x-cd-image.svg "CD Image")
![icon](./scalable/mimetypes/text-x-clojure.svg "Clojure")
![icon](./scalable/mimetypes/text-x-cobol.svg "Cobol")
![icon](./scalable/mimetypes/text-x-coffeescript.svg "CoffeeScript")
![icon](./scalable/mimetypes/application-x-cson.svg "CoffeeScript Object Notation")
![icon](./scalable/mimetypes/application-vnd.comicbook+zip.svg "Comic Book")
![icon](./scalable/mimetypes/text-css.svg "CSS")
![icon](./scalable/mimetypes/application-x-deb.svg "deb")
![icon](./scalable/mimetypes/image-vnd.djvu.svg "DjVu")
![icon](./scalable/mimetypes/application-epub+zip.svg "eBook")
![icon](./scalable/mimetypes/text-x-emacs-lisp.svg "Emacs")
![icon](./scalable/mimetypes/com.fender.studio.application-x.fender-fenderstudio.svg "Fender Studio")
![icon](./scalable/mimetypes/com.fender.studio.application-x.fender-jamtrack.svg "Fender Studio jamtrack")
![icon](./scalable/mimetypes/application-x-firmware.svg "Firmware")
![icon](./scalable/mimetypes/application-vnd.flatpak.svg "Flatpak")
![icon](./scalable/mimetypes/text-x-fsharp.svg "F#")
![icon](./scalable/mimetypes/text-x-go.svg "Go")
![icon](./scalable/mimetypes/application-x-godot-project.svg "Godot Project")
![icon](./scalable/mimetypes/application-x-hwp.svg "Hancom Document")
![icon](./scalable/mimetypes/application-vnd.iccprofile.svg "ICC Profile")
![icon](./scalable/mimetypes/text-x-java.svg "Java")
![icon](./scalable/mimetypes/application-x-java-archive.svg "Java Archive")
![icon](./scalable/mimetypes/text-x-javascript.svg "JavaScript")
![icon](./scalable/mimetypes/application-json.svg "JSON")
![icon](./scalable/mimetypes/text-x-julia.svg "Julia")
![icon](./scalable/mimetypes/application-x-ipynb+json.svg "Jupyter Notebook")
![icon](./scalable/mimetypes/text-x-kotlin.svg "Kotlin")
![icon](./scalable/mimetypes/application-vnd.leocad.svg "LeoCAD")
![icon](./scalable/mimetypes/text-x-common-lisp.svg "Lisp")
![icon](./scalable/mimetypes/application-loc+xml.svg "Location")
![icon](./scalable/mimetypes/text-x-log.svg "Log")
![icon](./scalable/mimetypes/text-x-lua.svg "Lua")
![icon](./scalable/mimetypes/application-mbox.svg "Mailbox")
![icon](./scalable/mimetypes/text-x-makefile.svg "Makefile")
![icon](./scalable/mimetypes/application-mathematica.svg "Mathematica")
![icon](./scalable/mimetypes/application-mathematicaplayer.svg "Mathematica Player")
![icon](./scalable/mimetypes/application-vnd.wolfram.mathematica.package.svg "Mathematica Package")
![icon](./scalable/mimetypes/text-x-markdown.svg "Markdown")
![icon](./scalable/mimetypes/text-x-maximasession.svg "Maxima Session")
![icon](./scalable/mimetypes/text-x-maxima-out.svg "Maxima")
![icon](./scalable/mimetypes/text-x-meson.svg "Meson")
![icon](./scalable/mimetypes/application-x-model.svg "Model")
![icon](./scalable/mimetypes/application-x-musescore4portable.svg "MuseScore")
![icon](./scalable/mimetypes/application-x-musescore4portable+xml.svg "MuseScore XML")
![icon](./scalable/mimetypes/text-x-octave.svg "Octave")
![icon](./scalable/mimetypes/oasis-text.svg "Office Document")
![icon](./scalable/mimetypes/oasis-spreadsheet.svg "Office Spreadsheet")
![icon](./scalable/mimetypes/oasis-presentation.svg "Office Presentation")
![icon](./scalable/mimetypes/oasis-drawing.svg "Office Drawing")
![icon](./scalable/mimetypes/oasis-web.svg "Office HTML")
![icon](./scalable/mimetypes/oasis-database.svg "Office Database")
![icon](./scalable/mimetypes/oasis-formula.svg "Office Formula")
![icon](./scalable/mimetypes/oasis-master-document.svg "Office Master Document")
![icon](./scalable/mimetypes/oasis-empty.svg "Office Empty")
![icon](./scalable/mimetypes/oasis-text-template.svg "Office Document Template")
![icon](./scalable/mimetypes/oasis-spreadsheet-template.svg "Office Spreadsheet Template")
![icon](./scalable/mimetypes/oasis-presentation-template.svg "Office Presentation Template")
![icon](./scalable/mimetypes/oasis-drawing-template.svg "Office Drawing Template")
![icon](./scalable/mimetypes/oasis-web-template.svg "Office HTML Template")
![icon](./scalable/mimetypes/oasis-database-template.svg "Office Database Template")
![icon](./scalable/mimetypes/oasis-formula-template.svg "Office Formula Template")
![icon](./scalable/mimetypes/oasis-master-document-template.svg "Office Master Document Template")
![icon](./scalable/mimetypes/oasis-empty-template.svg "Office Empty Template")
![icon](./scalable/mimetypes/text-x-patch.svg "Patch")
![icon](./scalable/mimetypes/application-x-perl.svg "Perl")
![icon](./scalable/mimetypes/application-pdf.svg "PDF")
![icon](./scalable/mimetypes/application-pgp-encrypted.svg "PGP Encrypted")
![icon](./scalable/mimetypes/application-pgp-keys.svg "PGP Key")
![icon](./scalable/mimetypes/application-pgp-signature.svg "PGP Signature")
![icon](./scalable/mimetypes/application-pkix-cert.svg "PGP Certificate")
![icon](./scalable/mimetypes/application-x-php.svg "PHP")
![icon](./scalable/mimetypes/application-postscript.svg "PostScript")
![icon](./scalable/mimetypes/text-pureDataPatch.svg "Pure Data")
![icon](./scalable/mimetypes/text-x-python.svg "Python")
![icon](./scalable/mimetypes/application-x-python-bytecode.svg "Python Bytecode")
![icon](./scalable/mimetypes/application-x-designer.svg "Qt Designer")
![icon](./scalable/mimetypes/text-x-r.svg "R")
![icon](./scalable/mimetypes/text-x-r-markdown.svg "R Markdown")
![icon](./scalable/mimetypes/cockos-reaper-document.svg "Reaper")
![icon](./scalable/mimetypes/cockos-reaper-backup.svg "Reaper backup")
![icon](./scalable/mimetypes/cockos-reaper-peak.svg "Reaper peak")
![icon](./scalable/mimetypes/cockos-reaper-template.svg "Reaper template")
![icon](./scalable/mimetypes/cockos-reaper-template2.svg "Reaper template 2")
![icon](./scalable/mimetypes/cockos-reaper-theme.svg "Reaper theme")
![icon](./scalable/mimetypes/application-x-rpm.svg "rpm")
![icon](./scalable/mimetypes/text-x-ruby.svg "Ruby")
![icon](./scalable/mimetypes/text-rust.svg "Rust")
![icon](./scalable/mimetypes/application-vnd.scribus.svg "Scribus")
![icon](./scalable/mimetypes/application-x-shellscript.svg "Shell Script")
![icon](./scalable/mimetypes/application-vnd.snap.svg "Snap")
![icon](./scalable/mimetypes/application-x-spectrum.svg "Spectrum")
![icon](./scalable/mimetypes/application-x-subrip.svg "Subtitles")
![icon](./scalable/mimetypes/text-x-tex.svg "TEX")
![icon](./scalable/mimetypes/application-x-theme.svg "Theme")
![icon](./scalable/mimetypes/application-toml.svg "TOML")
![icon](./scalable/mimetypes/application-x-bittorrent.svg "Torrent")
![icon](./scalable/mimetypes/text-x-gettext-translation.svg "Translation")
![icon](./scalable/mimetypes/text-x-gettext-translation-template.svg "Translation Template")
![icon](./scalable/mimetypes/application-x-gettext-translation.svg "Translation Compiled")
![icon](./scalable/mimetypes/text-x-typescript.svg "TypeScript")
![icon](./scalable/mimetypes/text-x-typst.svg "Typst")
![icon](./scalable/mimetypes/text-x-vala.svg "Vala")
![icon](./scalable/mimetypes/application-xml.svg "XML")
![icon](./scalable/mimetypes/application-x-xopp.svg "xApp")
![icon](./scalable/mimetypes/application-x-yaml.svg "YAML")
![icon](./scalable/mimetypes/virtualbox-hdd.svg "VirtualBox HDD Image")
![icon](./scalable/mimetypes/virtualbox-ova.svg "VirtualBox OVA Image")
![icon](./scalable/mimetypes/virtualbox-ovf.svg "VirtualBox OVF Image")
![icon](./scalable/mimetypes/virtualbox-vbox.svg "VirtualBox VBox Image")
![icon](./scalable/mimetypes/virtualbox-vbox-extpack.svg "VirtualBox VBox Extension Pack Image")
![icon](./scalable/mimetypes/virtualbox-vdi.svg "VirtualBox VDI Image")
![icon](./scalable/mimetypes/virtualbox-vhd.svg "VirtualBox VHD Image")
![icon](./scalable/mimetypes/virtualbox-vmdk.svg "VirtualBox VMDK Image")
![icon](./scalable/mimetypes/application-wasm.svg "WebAssembly")
![icon](./scalable/mimetypes/org.wireshark.Wireshark-mimetype.svg "Wireshark Packet Capture")
</details>
<details>
<summary><h3>Devices</h3> <em>(expand)</em></summary>

![icon](./scalable/devices/audio-card.svg "Audio Card")
![icon](./scalable/devices/cpu.svg "CPU")
![icon](./scalable/devices/keyboard.svg "Virtual Keyboard")
![icon](./scalable/devices/memory.svg "Memory")
![icon](./scalable/devices/network-card.svg "Network Card")
![icon](./scalable/apps/jockey.svg "PCI Card")
![icon](./scalable/devices/audio-speakers.svg "Speakers")
![icon](./scalable/devices/drive-harddisk-solidstate.svg "SSD")
![icon](./scalable/devices/media-tape.svg "Tape")
![icon](./scalable/devices/uninterruptible-power-supply.svg "UPS")
</details>
<details>
<summary><h3>Places</h3> <em>(expand)</em></summary>

![icon](./scalable/places/folder-3dbenchy.svg "3DBenchy")
![icon](./scalable/places/folder-android.svg "Android")
![icon](./scalable/places/folder-appimage.svg "AppImage")
![icon](./scalable/places/folder-archlinux.svg "Arch Linux")
![icon](./scalable/places/folder-arduino.svg "Arduino")
![icon](./scalable/places/folder-backup.svg "Backup")
![icon](./scalable/places/folder-bitwig.svg "Bitwig")
![icon](./scalable/places/folder-blender.svg "Blender")
![icon](./scalable/places/folder-books.svg "Books")
![icon](./scalable/places/folder-c.svg "C")
![icon](./scalable/places/folder-camera.svg "Camera")
![icon](./scalable/places/folder-code.svg "Code")
![icon](./scalable/places/folder-codeberg.svg "Codeberg")
![icon](./scalable/places/folder-cplusplus.svg "C++")
![icon](./scalable/places/folder-csharp.svg "C#")
![icon](./scalable/places/folder-dropbox.svg "Dropbox")
![icon](./scalable/places/folder-earth.svg "Earth")
![icon](./scalable/places/folder-emacs.svg "Emacs")
![icon](./scalable/places/folder-extensions.svg "Extensions")
![icon](./scalable/places/folder-fedora.svg "Fedora")
![icon](./scalable/places/folder-flatpak.svg "Flatpak")
![icon](./scalable/places/folder-freecad.svg "FreeCAD")
![icon](./scalable/places/folder-games.svg "Games")
![icon](./scalable/places/folder-gimp.svg "GIMP")
![icon](./scalable/places/folder-git.svg "Git")
![icon](./scalable/places/folder-github.svg "GitHub")
![icon](./scalable/places/folder-gitlab.svg "GitLab")
![icon](./scalable/places/folder-globe.svg "Globe")
![icon](./scalable/places/folder-gnome.svg "GNOME")
![icon](./scalable/places/folder-go.svg "GO")
![icon](./scalable/places/folder-godot.svg "Godot")
![icon](./scalable/places/folder-google-drive.svg "Google Drive")
![icon](./scalable/places/folder-inkscape.svg "Inkscape")
![icon](./scalable/places/folder-java.svg "Java")
![icon](./scalable/places/folder-kde.svg "KDE")
![icon](./scalable/places/folder-kicad.svg "KiCad")
![icon](./scalable/places/folder-local.svg "Local")
![icon](./scalable/places/folder-lua.svg "Lua")
![icon](./scalable/places/folder-mega.svg "Mega")
![icon](./scalable/places/folder-money.svg "Money")
![icon](./scalable/places/folder-musescore.svg "Musescore")
![icon](./scalable/places/folder-neovim.svg "Neovim")
![icon](./scalable/places/folder-nextcloud.svg "NextCloud")
![icon](./scalable/places/folder-nix.svg "Nix")
![icon](./scalable/places/folder-onedrive.svg "OneDrive")
![icon](./scalable/places/folder-openscad.svg "OpenSCAD")
![icon](./scalable/places/folder-opensuse.svg "OpenSUSE")
![icon](./scalable/places/folder-platformio.svg "PlatformIO")
![icon](./scalable/places/folder-plugdata.svg "plugdata")
![icon](./scalable/places/folder-podcast.svg "Podcast")
![icon](./scalable/places/folder-private.svg "Private")
![icon](./scalable/places/folder-projects.svg "Projects")
![icon](./scalable/places/folder-python.svg "Python")
![icon](./scalable/places/folder-r.svg "R")
![icon](./scalable/places/folder-raspberry-pi.svg "Raspberry Pi")
![icon](./scalable/places/folder-reaper.svg "Reaper")
![icon](./scalable/places/folder-recent.svg "Recent")
![icon](./scalable/places/folder-redhat.svg "Red Hat")
![icon](./scalable/places/folder-ruby.svg "Ruby")
![icon](./scalable/places/folder-rust.svg "Rust")
![icon](./scalable/places/folder-school.svg "School")
![icon](./scalable/places/folder-screencast.svg "Screencast")
![icon](./scalable/places/folder-screenshot.svg "Screenshot")
![icon](./scalable/places/folder-shell.svg "Shell")
![icon](./scalable/places/folder-syncthing.svg "Syncthing")
![icon](./scalable/places/folder-temp.svg "Temp")
![icon](./scalable/places/folder-torrent.svg "Torrent")
![icon](./scalable/places/folder-translation.svg "Translation")
![icon](./scalable/places/folder-ubuntu.svg "Ubuntu")
![icon](./scalable/places/folder-user.svg "User")
![icon](./scalable/places/folder-vala.svg "Vala")
![icon](./scalable/places/folder-wine.svg "Wine")
![icon](./scalable/places/folder-work.svg "Work")

</details>
<details>
<summary><h3>Legacy</h3> <em>(expand)</em></summary>

#### Apps & MIME types
![icon](./scalable/legacy/accessories-character-map.svg "Character Map")
![icon](./scalable/legacy/system-file-manager.svg "File manager")
![icon](./scalable/legacy/system-software-install.svg "Software Install")
![icon](./scalable/legacy/software-sources.svg "Software Sources")
![icon](./scalable/legacy/system-software-update.svg "Software Update")
![icon](./scalable/legacy/synaptic.svg "Synaptic")
![icon](./scalable/legacy/accessories-text-editor.svg "Text editor")
![icon](./scalable/legacy/package.svg "Package")

#### Categories
![icon](./scalable/legacy/applications-all.svg "All apps category")
![icon](./scalable/legacy/applications-accessories.svg "Accessories app category")
![icon](./scalable/legacy/applications-development.svg "Development app category")
![icon](./scalable/legacy/applications-education.svg "Education app category")
![icon](./scalable/legacy/applications-electronics.svg "Electronics app category")
![icon](./scalable/legacy/applications-engineering.svg "Engineering app category")
![icon](./scalable/legacy/applications-games.svg "Games app category")
![icon](./scalable/legacy/applications-graphics.svg "Graphics app category")
![icon](./scalable/legacy/applications-internet.svg "Internet app category")
![icon](./scalable/legacy/applications-multimedia.svg "Multimedia app category")
![icon](./scalable/legacy/applications-office.svg "Office app category")
![icon](./scalable/legacy/applications-other.svg "Other app category")
![icon](./scalable/legacy/applications-science.svg "Science app category")
![icon](./scalable/legacy/applications-system.svg "System app category")
![icon](./scalable/legacy/applications-utilities.svg "Utilities app category")

#### Preferences
![icon](./scalable/legacy/preferences-desktop.svg "Preferences")
![icon](./scalable/legacy/preferences-desktop-accessibility.svg "Accessibility preferences")
![icon](./scalable/legacy/preferences-desktop-theme.svg "Desktop Preferences")
![icon](./scalable/legacy/preferences-desktop-locale.svg "Locale preferences")
![icon](./scalable/legacy/preferences-system-network.svg "Network Preferences")
![icon](./scalable/legacy/preferences-desktop-screensaver.svg "Screensaver preferences")
![icon](./scalable/legacy/system-users.svg "User preferences")
![icon](./scalable/legacy/preferences-desktop-wallpaper.svg "Wallpaper preferences")

#### Actions
![icon](./scalable/legacy/system-lock-screen.svg "Lock screen")
![icon](./scalable/legacy/system-log-out.svg "Log out")
![icon](./scalable/legacy/system-suspend.svg "Suspend")
![icon](./scalable/legacy/system-suspend-hibernate.svg "Hibernate")
![icon](./scalable/legacy/system-reboot.svg "Reboot")
![icon](./scalable/legacy/system-shutdown.svg "Shutdown")

#### Places
![icon](./scalable/places/folder-3dbenchy-legacy.svg "3DBenchy")
![icon](./scalable/places/folder-android-legacy.svg "Android")
![icon](./scalable/places/folder-appimage-legacy.svg "AppImage")
![icon](./scalable/places/folder-archlinux-legacy.svg "Arch Linux")
![icon](./scalable/places/folder-arduino-legacy.svg "Arduino")
![icon](./scalable/places/folder-backup-legacy.svg "Backup")
![icon](./scalable/places/folder-bitwig-legacy.svg "Bitwig")
![icon](./scalable/places/folder-blender-legacy.svg "Blender")
![icon](./scalable/places/folder-books-legacy.svg "Books")
![icon](./scalable/places/folder-c-legacy.svg "C")
![icon](./scalable/places/folder-camera-legacy.svg "Camera")
![icon](./scalable/places/folder-code-legacy.svg "Code")
![icon](./scalable/places/folder-codeberg-legacy.svg "Codeberg")
![icon](./scalable/places/folder-cplusplus-legacy.svg "C++")
![icon](./scalable/places/folder-csharp-legacy.svg "C#")
![icon](./scalable/places/folder-dropbox-legacy.svg "Dropbox")
![icon](./scalable/places/folder-earth-legacy.svg "Earth")
![icon](./scalable/places/folder-emacs-legacy.svg "Emacs")
![icon](./scalable/places/folder-extensions-legacy.svg "Extensions")
![icon](./scalable/places/folder-fedora-legacy.svg "Fedora")
![icon](./scalable/places/folder-flatpak-legacy.svg "Flatpak")
![icon](./scalable/places/folder-freecad-legacy.svg "FreeCAD")
![icon](./scalable/places/folder-games-legacy.svg "Games")
![icon](./scalable/places/folder-gimp-legacy.svg "GIMP")
![icon](./scalable/places/folder-git-legacy.svg "Git")
![icon](./scalable/places/folder-github-legacy.svg "GitHub")
![icon](./scalable/places/folder-gitlab-legacy.svg "GitLab")
![icon](./scalable/places/folder-globe-legacy.svg "Globe")
![icon](./scalable/places/folder-gnome-legacy.svg "GNOME")
![icon](./scalable/places/folder-go-legacy.svg "GO")
![icon](./scalable/places/folder-godot-legacy.svg "Godot")
![icon](./scalable/places/folder-google-drive-legacy.svg "Google Drive")
![icon](./scalable/places/folder-inkscape-legacy.svg "Inkscape")
![icon](./scalable/places/folder-java-legacy.svg "Java")
![icon](./scalable/places/folder-kde-legacy.svg "KDE")
![icon](./scalable/places/folder-kicad-legacy.svg "KiCad")
![icon](./scalable/places/folder-local-legacy.svg "Local")
![icon](./scalable/places/folder-lua-legacy.svg "Lua")
![icon](./scalable/places/folder-mega-legacy.svg "Mega")
![icon](./scalable/places/folder-money-legacy.svg "Money")
![icon](./scalable/places/folder-musescore-legacy.svg "Musescore")
![icon](./scalable/places/folder-neovim-legacy.svg "Neovim")
![icon](./scalable/places/folder-nextcloud-legacy.svg "NextCloud")
![icon](./scalable/places/folder-nix-legacy.svg "Nix")
![icon](./scalable/places/folder-onedrive-legacy.svg "OneDrive")
![icon](./scalable/places/folder-openscad-legacy.svg "OpenSCAD")
![icon](./scalable/places/folder-opensuse-legacy.svg "OpenSUSE")
![icon](./scalable/places/folder-platformio-legacy.svg "PlatformIO")
![icon](./scalable/places/folder-plugdata-legacy.svg "plugdata")
![icon](./scalable/places/folder-podcast-legacy.svg "Podcast")
![icon](./scalable/places/folder-private-legacy.svg "Private")
![icon](./scalable/places/folder-projects-legacy.svg "Projects")
![icon](./scalable/places/folder-python-legacy.svg "Python")
![icon](./scalable/places/folder-r-legacy.svg "R")
![icon](./scalable/places/folder-raspberry-pi-legacy.svg "Raspberry Pi")
![icon](./scalable/places/folder-reaper-legacy.svg "Reaper")
![icon](./scalable/places/folder-recent-legacy.svg "Recent")
![icon](./scalable/places/folder-redhat-legacy.svg "Red Hat")
![icon](./scalable/places/folder-ruby-legacy.svg "Ruby")
![icon](./scalable/places/folder-rust-legacy.svg "Rust")
![icon](./scalable/places/folder-school-legacy.svg "School")
![icon](./scalable/places/folder-screencast-legacy.svg "Screencast")
![icon](./scalable/places/folder-screenshot-legacy.svg "Screenshot")
![icon](./scalable/places/folder-shell-legacy.svg "Shell")
![icon](./scalable/places/folder-syncthing-legacy.svg "Syncthing")
![icon](./scalable/places/folder-temp-legacy.svg "Temp")
![icon](./scalable/places/folder-translation-legacy.svg "Translation")
![icon](./scalable/places/folder-ubuntu-legacy.svg "Ubuntu")
![icon](./scalable/places/folder-user-legacy.svg "User")
![icon](./scalable/places/folder-vala-legacy.svg "Vala")
![icon](./scalable/places/folder-wine-legacy.svg "Wine")
![icon](./scalable/places/folder-work-legacy.svg "Work")
</details>

## Installation

> [!IMPORTANT]
> This theme requires the Adwaita icon theme in order to work.

#### Manual installation & update

System-wide installation into `/usr/share/icons/` (**recommended** – some apps don't work well with local user installations):

```sh
git clone https://github.com/somepaulo/MoreWaita.git && cd MoreWaita && sudo ./install.sh
```

Local user installation into `~/.local/share/icons/`:

```sh
git clone https://github.com/somepaulo/MoreWaita.git && cd MoreWaita && ./install.sh
```

##### Uninstall

Simply choose another theme and then delete the entire `MoreWaita` folder from either `/usr/share/icons/` or `~/.local/share/icons/` depending on your installation choice above.

#### Arch Linux

[AUR package (versioned)](https://aur.archlinux.org/packages/morewaita-icon-theme)

```sh
paru morewaita-icon-theme
```

<sup>_*Replace `paru` with `yay -S` or your other favourite AUR helper install command._</sup>

[AUR package (git)](https://aur.archlinux.org/packages/morewaita-icon-theme-git)

```sh
paru morewaita-icon-theme-git
```

<sup>_*Replace `paru` with `yay -S` or your other favourite AUR helper install command._</sup>

[Julian's repository](https://gitlab.com/julianfairfax/package-repo#how-to-add-repository-for-arch-based-linux-distributions)

#### Fedora Linux

Install via [@trixieua's COPR](https://copr.fedorainfracloud.org/coprs/trixieua/morewaita-icon-theme):

```sh
dnf copr enable trixieua/morewaita-icon-theme && dnf install morewaita-icon-theme
```

#### Ubuntu/Debian Linux

[Julian's repository](https://gitlab.com/julianfairfax/package-repo#how-to-add-repository-for-debian-based-linux-distributions)

#### nixOS

Install via [pkosel's package](https://search.nixos.org/packages?channel=unstable&show=morewaita-icon-theme):

```sh
nix-shell -p morewaita-icon-theme
```

## Activation

Either use the `Refine` or `Tweaks` app to choose and activate the icon theme or run the following command:

```sh
gsettings set org.gnome.desktop.interface icon-theme 'MoreWaita'
```

## Using custom folder icons

### GUI method

1. Open Files (Nautilus).
2. Find the folder you wish to change the icon for.
3. Right click on the folder and click on `Properties` **or** press `Alt+Enter`.
4. Click on the _Set Custom Icon_ badge on the folder image.
5. Navigate to the MoreWaita installation folder and into the `places` subfolder (typically `/usr/share/icons/MoreWaita/scalable/places/`).
6. Select the icon you wish to use.
7. Click `Select`.
8. Follow the same procedure to choose a different icon or click the _'Remove Custom Icon'_ badge to revert the icon to the default in step 4.  
![Screenshot From 2024-11-15 02-34-56](https://github.com/user-attachments/assets/a21e270d-b75e-4bf3-85d2-c3bc47b769ce)

### CLI method

If you need to assign the icons using the CLI you have to use the GIO command-line tool.

- Set a custom (C programming language) icon on a folder:

    ```sh
    gio set $HOME/Coding/C metadata::custom-icon \
           file:///usr/share/icons/MoreWaita/scalable/places/folder-c.svg
    ```

- You can confirm the change showing the `metadata::custom-icon` attribute with:

    ```sh
    gio info --attributes="metadata::custom-icon" $HOME/Coding/C
    ```

- To delete the `metadata::custom-icon` attribute use `-d` flag:

    ```sh
    gio set $HOME/Coding/C metadata::custom-icon -d
    ```

Alternatively, if you prefer to automate things using a list of folders, take a look at the [custom_folder_icons.sh](./_extras/custom_folder_icons.sh) script by [@hasecilu](https://github.com/hasecilu). You can change it to your needs and add it to your dotfiles.

## Accent colours support

To have folders and some Gnome apps support the accent colours introduced in Gnome 47, install `adwaita-colors-icon-theme` or `adwaita-colors-icon-theme-git` from the AUR or directly from the [theme's repo](https://github.com/dpejoh/Adwaita-colors).

## Troubleshooting

#### Theme doesn't apply

If the theme doesn't apply try the following command:

For system-wide installation:

```sh
sudo gtk-update-icon-cache -f -t /usr/share/icons/MoreWaita && xdg-desktop-menu forceupdate
```

For local installation:

```sh
gtk-update-icon-cache -f -t ~/.local/share/icons/MoreWaita && xdg-desktop-menu forceupdate
```

#### Some apps don't get themed

If the theme applies, but a particular app doesn't get themed (and its icon is in MoreWaita), check its respective `.desktop` file. Some apps have icon paths hardcoded into their `.desktop` file or have a different icon name set there or no icon set at all. This can differ between distros.

If you happen to have such apps, you'll need to copy their `.desktop` files into `~/.local/share/applications` and modify them there providing the correct icon name. Alternatively, use a menu editor like `Main Menu`, `MenuLibre` or `Alacarte`.

If your app's `.desktop` file references an icon name not present in MoreWaita's `scalable/apps` folder, please report it in an issue providing the icon name from your system.

#### Some mime types don't apply

If some mime type icons are not getting applied to the respective file types, your system might not have these mime types registered or have them assigned to different file types with the same extension (like `.key` files that can be either Keynote presentations or PGP keys). In this case you need to create the respective `.xml` files for the missing mime types and add them to your system for the icons to apply.

You can use the `.xml` files from the `_extras` folder or create your own as needed.

For system-wide installation, put the `.xml` files into `/usr/share/mime/packages/` and run:

```sh
sudo update-mime-database /usr/share/mime
```

For local installation, put the `.xml` files into `~/local/share/mime/packages/` and run:

```sh
update-mime-database ~/.local/share/mime
```
